#ifndef CREDITS_H
#define CREDITS_H

#include <string>
#include <utility>
#include <vector>

class Credits {
public:
	Credits();
	void exec();
	
private:
	typedef std::pair<std::string, std::string> Dev;
	typedef std::vector<Dev> DevVect;
	DevVect m_devs;
	
	float m_place;
	
	void draw();
};

#endif
